Bug 75812 - metacity Bluecurve theme cosmetic issue
metacity Bluecurve theme cosmetic issue
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-artwork (Show other bugs)
8.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-12 19:23 EDT by Evert Verhellen
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-08 17:18:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Evert Verhellen 2002-10-12 19:23:30 EDT
Description of Problem:
The metacity Bluecurve theme has a cosmetic issue when a window is both
maximized and inactive. Moving the mouse over either the square-shaped menu
button or close button will highlight a rounded button (instead of a
square-shaped one) on top of the inactive square-shaped button, which doesn't
look good.

Version-Release number of selected component (if applicable):
redhat-artwork-0.47-3.i386.rpm

How Reproducible:
Always.
Comment 1 Havoc Pennington 2003-01-08 17:18:21 EST
I didn't get out a magnifier, but it *looks* fixed to me in rawhide.

Note You need to log in before you can comment on or make changes to this bug.